# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/ibus-table-createdb
# END SourceDeps(oneline)
Name:       ibus-table-tv
Version:    1.2.0.20100305
Release:    alt1_9
Summary:    The Thai and Viqr (Vietnamese) tables for IBus-Table
License:    GPLv3
Group:      System/Libraries
URL:        http://github.com/kaio/ibus-table-tv/
Source0:    http://ibus.googlecode.com/files/%{name}-%{version}.tar.gz

BuildArch:  noarch

Requires:         ibus-table >= 1.2.0.20090912-3
BuildRequires:    ibus-table-devel >= 1.2.0.20090912-3
Source44: import.info

%description
The Thai and Viqr (Vietnamese) tables for IBus-Table.

%prep
%setup -q

%build
%configure \
  --prefix=%{_prefix} \
  --disable-static \
  --enable-thai \
  --enable-viqr 
%__make %{?_smp_mflags}

%install
%__make DESTDIR=${RPM_BUILD_ROOT} NO_INDEX=true install
cd /$RPM_BUILD_ROOT/%{_datadir}/ibus-table/tables/
%{_bindir}/ibus-table-createdb -i -n thai.db
%{_bindir}/ibus-table-createdb -i -n viqr.db

# %find_lang %{name}

%files
%doc AUTHORS COPYING README
%{_datadir}/ibus-table/icons/thai.png
%{_datadir}/ibus-table/icons/viqr.png
%{_datadir}/ibus-table/tables/thai.db
%{_datadir}/ibus-table/tables/viqr.db

%changelog
* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.0.20100305-alt1_9
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.0.20100305-alt1_8
- initial fc import

